import { SkillProvider, SkillRecord } from './SkillProvider';
export declare class CompositeSkillProvider implements SkillProvider {
    private primary;
    private fallback;
    constructor(primary: SkillProvider, fallback: SkillProvider);
    load(): SkillRecord[];
}
